Create Keycard from Template
POST
/keycards/create-from-template
Create a keycard from a keycard template
Parameters
Header Parameters
compatibility-date*
API compatibility date in YYYY-MM-DD format. Must be a date after 2025-11-01.
Type
Requiredstring
Example
"2025-11-02"Pattern
^\d{4}-\d{2}-\d{2}$organization-id*
Routes the request to the organization named by this ID. The bearer token must be authorized for that organization.
Type
Requiredstring
Example
"3b241101-e2bb-4255-8caf-4136c566a962"Min Length
1Max Length
40Request Body
application/json
Template keycard to create the keycard from.
Responses
success.keycard.createFromTemplate
application/json